@charset "UTF-8";
/* CSS Document */

/* TAGS */
body {
	font-family: helvetica;
	font-size: 10pt
}
h1 { border-bottom: 1px dashed #CCC; }


/* CLASSES */
.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.clearfix {
	clear: both;
}
.noMarginTopBottom {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
}
.pull-left {
	float: left;
}
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 18px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}